<template>
    <div class="video">
        <h2 style="margin-bottom: 20px;padding-bottom:7px;border-bottom:2px solid #ddd">视频监控</h2>

        <header id="header">
            
           
        </header>
    </div>
</template>

<script>


export default {
    data() {
        return {
           
        };
    },
    created() {},
    methods: {
        
    }
};
</script>

<style lang="scss" scoped>

</style>